hplip 3.11.5-2 source package in Debian

Changelog

hplip (3.11.5-2) unstable; urgency=low
  [ Till Kamppeter ]   * debian/control: Build-Depend on libjpeg-dev instead of libjpeg62-dev,    so that the package also builds with libjpeg8 (Closes: #634030).  [ Mark Purcell ]  * Ack NMU - Thanks Luk    - Fix "diff for NMU version 3.11.5-1.1" (Closes: #631008) -- Mark Purcell <email address hidden>  Sat, 16 Jul 2011 20:24:28 +1000

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2011-07-16
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.11.5-2.dsc 1.9 KiB f255f35069d4d36fdc88643160f7015057f91935bdda77c57031bfc279cc4701
hplip_3.11.5.orig.tar.gz 20.2 MiB 611f677fc1a0d2d493d44bfe84e5e5aaac4124627e94885f57bc77db9178536c
hplip_3.11.5-2.diff.gz 100.8 KiB a6eaadbc273c5461347308afe7ddd49dc82285552f628aeafc9425f7de398d3e

No changes file available.

Binary packages built by this source